Permalink
Browse files

Removed old information from README

We are not using the python decoder anymore as we are using chainquery nowadays.
  • Loading branch information...
filipnyquist committed Feb 5, 2019
1 parent da02023 commit c870f05faa6ca4278c96930bcc661088cd667c0a
Showing with 0 additions and 10 deletions.
  1. +0 −10 README.md
@@ -26,19 +26,13 @@ https://lighthouse.lbry.io/autocomplete?s=stringtocomp
### Prerequisites
* [Node v8](https://nodejs.org/en/download/)
* [Yarn](https://yarnpkg.com/en/docs/install)
* [Python 2.7](https://www.python.org/downloads/)
* [Elasticsearch](https://www.elastic.co/downloads/elasticsearch)


>To get started you should clone the git:
```
git clone https://github.com/lbryio/lighthouse
```
>Grab the latest release of lbrycrd here:
[Download lbrycrd](https://github.com/lbryio/lbrycrd/releases)
>Create a lbrycrd config file at ~/.lbrycrd/lbrycrd.conf which contains rpcuser,rpcpassword and rpcport. Then run lbrycrd in the background with that config file.
>Make sure elasticsearch is running and run (from the lighthouse dir):
```
./gendb.sh
@@ -47,10 +41,6 @@ git clone https://github.com/lbryio/lighthouse
```
yarn install --production=false
```
>Start an instance of the decoder:
```
cd decoder && pip install -r requirements.txt && python decoder.py
```
>Build and run Lighthouse:
```
yarn run prod

0 comments on commit c870f05

Please sign in to comment.